### Hierarchy

- IEvent

### Implemented by

- CreateMatchEvent
- GameEndedEvent
- GameInfoEvent
- GameListEvent
- GameServerHandoffEvent
- GameToPlayerEvent
- MatchCreatedEvent
- MatchEndedEvent
- PlayerDisconnectedEvent
- PlayerToGameEvent

## Index

### Properties

- message
- name

## Properties

### Optional message

message: any

- Defined in Events.ts:8

### name

name: EventName

- Defined in Events.ts:7

Generated using TypeDoc